@charset "UTF-8";
html {  
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	background-color: #000000;
	background-image: url(../images/bg-2.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: left top;
	width: 100%;
}
.wrapper {
	width: 82%;
	margin-top: 1.2em;
	margin-right: 9%;
	margin-left: 9%;
}
.left {
	width: 23%;
	position: fixed;
	float: left;
}
.right {
	width: 67%;
	float: right;
	margin-left: 5%;
}
.navicon {
	width: 100%;
	top: 0;
	left: 0;
	position: fixed;
	float: left;
}
.eve h1 {
	color: #E6E6E6;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 300;
	font-size: 2.5em;
	letter-spacing: 0.65em;
	text-align: left;
	margin-top: 0.45em;
	text-rendering: optimizeLegibility;
}
.eve h2 {
	color: #E6E6E6;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	font-size: 1.5em;
	line-height: 0.5em;
	letter-spacing: 0.6em;
	text-align: left;
	padding-bottom: 0.5em;
	text-rendering: optimizeLegibility;
}
.eve a {
	color: #E6E6E6;
	text-decoration: none;
}
.eve a:hover {
	color: #E6E6E6;
	text-decoration: none;
}
.main {
	width: 100%;
	margin-top: 3.4em;
}
.main img {
	max-width: 80%;
	height: auto;
	margin: 0; 
	padding: 0;
	border: none;
}
.main h1 {
	color: #E6E6E6;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.2em;
	text-align: left;
	padding-top: 1.2em;
	text-rendering: optimizeLegibility;
}
.main p {
	color: #CCCCCC;
	text-align: left;
	float: left;
	font-size: 1em;
	font-family: open-sans;
	line-height: 1.5em;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.1em;
	margin-right: 5%;
	text-rendering: optimizeLegibility;
}
.date {
	color: #CCCCCC;
	font-size: 0.8em;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.1em;
	text-rendering: optimizeLegibility;
}
p a {
	color: #FFFFFF;
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
p a:hover {
	color: #c1c1c1;
}
.menu {
	width: 100%;
	margin-top: 2.9em;
}
.menu p {
	color: #CCCCCC;
	text-align: right;
	font-size: 0.9em;
	line-height: 2em;
	font-family: open-sans;
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-rendering: optimizeLegibility;
}
.menu-phone {
	width: 100%;
	display: none;
}
.clear {clear:both; font-size:1px;
}

@media (min-width: 768px){
.navicon {
	display: none;
}
}

@media (max-width: 767px){
.left {
	display: none;
}
.right {
	width: 100%;
}
.wrapper {
	width: 85%;
	margin-top: 0em;
	margin-right: 5%;
	margin-left: 10%;
}
.eve h1 {
	color: #E6E6E6;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 400;
	font-size: 2.3em;
	letter-spacing: 0.4em;
	text-align: left;
	text-rendering: optimizeLegibility;
}
.eve h2 {
	color: #E6E6E6;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 600;
	font-size: 1.2em;
	line-height: 0.5em;
	letter-spacing: 0.2em;
	text-align: left;
	padding-bottom: 0;
	text-rendering: optimizeLegibility;
}
.main h1 {
	color: #E6E6E6;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.2em;
	text-align: left;
	padding-top: 0.5em;
	text-rendering: optimizeLegibility;
}
.main p {
	color: #CCCCCC;
	text-align: left;
	float: left;
	font-size: 1em;
	line-height: 1.5em;
	font-family: open-sans;
	font-style: normal;
	font-weight: 600;
	margin-right: 5%;
	text-rendering: optimizeLegibility;
	letter-spacing: 0.05em;
}
.date {
	color: #e2e2e2;
	font-size: 0.8em;
	font-family: open-sans;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 0.05em;
	text-rendering: optimizeLegibility;
}
}